[
    {
        "merged": "net.printer.printdemo.app-merged_res-9:/drawable-xxhdpi_ic_launcher_background.png.flat",
        "source": "net.printer.printdemo.app-pngs-4:/drawable-xxhdpi/ic_launcher_background.png"
    },
    {
        "merged": "net.printer.printdemo.app-merged_res-9:/mipmap-xxxhdpi_ic_launcher_round.png.flat",
        "source": "net.printer.printdemo.app-main-11:/mipmap-xxxhdpi/ic_launcher_round.png"
    },
    {
        "merged": "net.printer.printdemo.app-merged_res-9:/xml_device_filter.xml.flat",
        "source": "net.printer.printdemo.app-main-11:/xml/device_filter.xml"
    },
    {
        "merged": "net.printer.printdemo.app-merged_res-9:/drawable_connectport_selector.xml.flat",
        "source": "net.printer.printdemo.app-main-11:/drawable/connectport_selector.xml"
    },
    {
        "merged": "net.printer.printdemo.app-merged_res-9:/layout_activity_z76.xml.flat",
        "source": "net.printer.printdemo.app-main-11:/layout/activity_z76.xml"
    },
    {
        "merged": "net.printer.printdemo.app-merged_res-9:/mipmap-hdpi_ic_launcher_round.png.flat",
        "source": "net.printer.printdemo.app-main-11:/mipmap-hdpi/ic_launcher_round.png"
    },
    {
        "merged": "net.printer.printdemo.app-merged_res-9:/drawable_spiner_selector.xml.flat",
        "source": "net.printer.printdemo.app-main-11:/drawable/spiner_selector.xml"
    },
    {
        "merged": "net.printer.printdemo.app-merged_res-9:/drawable-xxxhdpi_ic_launcher_background.png.flat",
        "source": "net.printer.printdemo.app-pngs-4:/drawable-xxxhdpi/ic_launcher_background.png"
    },
    {
        "merged": "net.printer.printdemo.app-merged_res-9:/drawable-hdpi_ic_launcher_background.png.flat",
        "source": "net.printer.printdemo.app-pngs-4:/drawable-hdpi/ic_launcher_background.png"
    },
    {
        "merged": "net.printer.printdemo.app-merged_res-9:/drawable_customer_button_selector.xml.flat",
        "source": "net.printer.printdemo.app-main-11:/drawable/customer_button_selector.xml"
    },
    {
        "merged": "net.printer.printdemo.app-merged_res-9:/drawable-xhdpi_ic_launcher_background.png.flat",
        "source": "net.printer.printdemo.app-pngs-4:/drawable-xhdpi/ic_launcher_background.png"
    },
    {
        "merged": "net.printer.printdemo.app-merged_res-9:/drawable-mdpi_ic_launcher_background.png.flat",
        "source": "net.printer.printdemo.app-pngs-4:/drawable-mdpi/ic_launcher_background.png"
    },
    {
        "merged": "net.printer.printdemo.app-merged_res-9:/mipmap-xxhdpi_ic_launcher.png.flat",
        "source": "net.printer.printdemo.app-main-11:/mipmap-xxhdpi/ic_launcher.png"
    },
    {
        "merged": "net.printer.printdemo.app-merged_res-9:/layout_activity_r58.xml.flat",
        "source": "net.printer.printdemo.app-main-11:/layout/activity_r58.xml"
    },
    {
        "merged": "net.printer.printdemo.app-merged_res-9:/mipmap-hdpi_ic_launcher.png.flat",
        "source": "net.printer.printdemo.app-main-11:/mipmap-hdpi/ic_launcher.png"
    },
    {
        "merged": "net.printer.printdemo.app-merged_res-9:/drawable_test2.png.flat",
        "source": "net.printer.printdemo.app-main-11:/drawable/test2.png"
    },
    {
        "merged": "net.printer.printdemo.app-merged_res-9:/mipmap-xxxhdpi_ic_launcher.png.flat",
        "source": "net.printer.printdemo.app-main-11:/mipmap-xxxhdpi/ic_launcher.png"
    },
    {
        "merged": "net.printer.printdemo.app-merged_res-9:/layout_activity_r80.xml.flat",
        "source": "net.printer.printdemo.app-main-11:/layout/activity_r80.xml"
    },
    {
        "merged": "net.printer.printdemo.app-merged_res-9:/drawable-anydpi-v24_ic_launcher_foreground.xml.flat",
        "source": "net.printer.printdemo.app-pngs-4:/drawable-anydpi-v24/ic_launcher_foreground.xml"
    },
    {
        "merged": "net.printer.printdemo.app-merged_res-9:/layout_printer_list.xml.flat",
        "source": "net.printer.printdemo.app-main-11:/layout/printer_list.xml"
    },
    {
        "merged": "net.printer.printdemo.app-merged_res-9:/mipmap-mdpi_ic_launcher_round.png.flat",
        "source": "net.printer.printdemo.app-main-11:/mipmap-mdpi/ic_launcher_round.png"
    },
    {
        "merged": "net.printer.printdemo.app-merged_res-9:/mipmap-anydpi-v26_ic_launcher.xml.flat",
        "source": "net.printer.printdemo.app-main-11:/mipmap-anydpi-v26/ic_launcher.xml"
    },
    {
        "merged": "net.printer.printdemo.app-merged_res-9:/mipmap-anydpi-v26_ic_launcher_round.xml.flat",
        "source": "net.printer.printdemo.app-main-11:/mipmap-anydpi-v26/ic_launcher_round.xml"
    },
    {
        "merged": "net.printer.printdemo.app-merged_res-9:/layout_usb_link.xml.flat",
        "source": "net.printer.printdemo.app-main-11:/layout/usb_link.xml"
    },
    {
        "merged": "net.printer.printdemo.app-merged_res-9:/mipmap-mdpi_ic_launcher.png.flat",
        "source": "net.printer.printdemo.app-main-11:/mipmap-mdpi/ic_launcher.png"
    },
    {
        "merged": "net.printer.printdemo.app-merged_res-9:/mipmap-xhdpi_ic_launcher.png.flat",
        "source": "net.printer.printdemo.app-main-11:/mipmap-xhdpi/ic_launcher.png"
    },
    {
        "merged": "net.printer.printdemo.app-merged_res-9:/mipmap-xhdpi_ic_launcher_round.png.flat",
        "source": "net.printer.printdemo.app-main-11:/mipmap-xhdpi/ic_launcher_round.png"
    },
    {
        "merged": "net.printer.printdemo.app-merged_res-9:/mipmap-xxhdpi_ic_launcher_round.png.flat",
        "source": "net.printer.printdemo.app-main-11:/mipmap-xxhdpi/ic_launcher_round.png"
    },
    {
        "merged": "net.printer.printdemo.app-merged_res-9:/drawable-anydpi-v21_ic_launcher_background.xml.flat",
        "source": "net.printer.printdemo.app-pngs-4:/drawable-anydpi-v21/ic_launcher_background.xml"
    },
    {
        "merged": "net.printer.printdemo.app-merged_res-9:/layout_activity_main.xml.flat",
        "source": "net.printer.printdemo.app-main-11:/layout/activity_main.xml"
    },
    {
        "merged": "net.printer.printdemo.app-merged_res-9:/drawable-ldpi_ic_launcher_background.png.flat",
        "source": "net.printer.printdemo.app-pngs-4:/drawable-ldpi/ic_launcher_background.png"
    },
    {
        "merged": "net.printer.printdemo.app-merged_res-9:/layout_activity_tsc.xml.flat",
        "source": "net.printer.printdemo.app-main-11:/layout/activity_tsc.xml"
    },
    {
        "merged": "net.printer.printdemo.app-merged_res-9:/drawable_test.bmp.flat",
        "source": "net.printer.printdemo.app-main-11:/drawable/test.bmp"
    }
]